/* Paramètres généraux et communs à toutes les pages*/
/* affichage liens en vert */
a { text-decoration: none; color:#00FF00; }
a:hover { text-decoration: underline; }
img { border: 0; }
/* Permet de passer à la ligne entre 2 bloc DIV necessaire si l'attribut WIDTH n'est pas spécifié*/
#clear {
	clear:both;
}

body {
	color:#FFFFFF; /* couleur du texte */
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color: #151515;
	padding-top:5px;
	font-size:13px;
}
/* Paramètres container principal */
#container {
 
    min-height:550px;
    border: 2px solid #FFFFFF;	
    background-color: #000000;
    margin: 3px auto;
    width: 800px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    border: #eee 4px solid;

}
/* Bannière du top de la page */
#banniere { 
	height: 122px;
	background-color:#FFFFFF;
	border-bottom: 1px;
	border-bottom-color:#FF0000;	
	background:url(../images/header.gif) no-repeat;
}
#banniere_FR { 
	height: 122px;
	background-color:#FFFFFF;
	border-bottom: 1px;
	border-bottom-color:#FF0000;	
	background:url(../images/header_FR.gif) no-repeat;
}

#footer{
	margin: 3px auto;
	width:800px;
}
#informationMsg{
	width:800px;
	text-align:center;
	color:#66FFFF;
	font-size:16px;
}
/***************************************************************************/
/* MENU */
#menuHeader {
	float: left;
	width: 800px;
	background-color: #666666;
	border-bottom: 2px solid #CCCCCC;
	border-top: 2px solid #CCCCCC;
	font-size: 13px;
	font-weight:bolder;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	margin-bottom:15px;
}
#menuHeader a { color: #FFFFFF; float: left; padding: 5px 10px; text-decoration: none;  }
#menuHeader a:hover, #menuHeader a.current { color: #FFFFFF; background-color: #333333;}
#menuHeader li {
	background-image: none;
	border-right: 1px solid #4c4c4c;
	float: left;
	list-style: none;
}
#menuHeader ul { margin: 0; padding: 0; }

/***************************************************************************/
/*PAGE INDEX.ASP */
/***************************************************************************/
#titre{
	font-size:18px;
	text-align:center;
	margin-bottom:15px;
	color: white;
	font-weight:bold;
	text-shadow: Silver 1px 5px 20px;
}
#textePresentation{
	margin-left:10px;
	margin-right: 10px;
	text-indent: 15px;
}
#textePresentation p{
	margin-top:20px;
}
/***************************************************************************/
/*PAGE ESPECES.ASP */
/***************************************************************************/
#erreurRecherche{
	text-align:center;
	padding-top:100px;
	padding-bottom:100px;
	font-weight:bold;
}
#messageRecherche{
	text-align:center;
	padding-top:50px;
	padding-bottom:20px;
	color:#ffffff;
	font-weight:bold;
}

/* Gestion des Tableaux css */
#miniature {
	float:left;
	font-size:12px;
	font-weight:bold;
	margin: 1px;
	border: 1px solid #666666;
}
#resultatEspece {
	width:650px;
	float:right;	
	font-size:14px;
	padding-top:10px;
}
#link_search{
	text-align:center;
	font-size:16px;
	padding-bottom:5px;
}
/***************************************************************************/
/*PAGE ESPECE_DETAIL.ASP */
/***************************************************************************/
.titresp {
	font-size:21px;
	font-weight:bold;
	text-align:center;
	margin-bottom:15px;
}

#miniaturedet {
	float:left;
	font-size:12px;
	font-weight:bold;
	margin-left:10px;
	margin-bottom:10px;
	padding: 5px;
	border: thin solid #FFFFFF;
	height: 120px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    border: #00FF33 1px solid;
}

.lienbdd {
	font-size:12px;
	font-weight:bold;
	margin: 5px;
	padding: 10px;
	height: 50px;
}

.distribution {
	width:780px;
	margin-left:10px;
	border-bottom:#009933 1px;
}
.box {
	margin-left:10px;
	margin-bottom:10px;
	width:380px;	
	float:left;
	font-size:16px;
	border: thin solid #00FF33;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    border: #00FF33 1px solid;
}
.titre1{
	width:800px;
	margin-bottom:10px;	
	margin-left:20px;
	color: white;
	text-shadow: white 1px 5px 15px;
	text-align: left;
	letter-spacing:3px;
	font-size:18px;	
	
	
}
.titre2{
	text-align: center;
	margin-top:5px;
	margin-left:10px;
	margin-bottom:5px;	
	font-style:italic;
	font-size:14px;	
}

/***************************************************************************/
/*PAGES SEARCH.ASP & UPLOAD.ASP */
/***************************************************************************/
.ZoneRecherche {
	width:800px;	
	margin-bottom:30px;
	margin-left:10px;
	border-bottom:#009933 1px;
}
.ZoneRecherche .texte {
	float:left;
	width:260px;
}
.titre{
	text-align:center;
	font-weight:bold;
	font-size:16px;	
}
/***************************************************************************/

/***************************************************************************/
/*PAGE identification_key.ASP */
/***************************************************************************/
#texteIdentification{
	margin-left:10px;
	text-indent:15px;
}
/***************************************************************************//***************************************************************************/
/*PAGE biblio.ASP */
/***************************************************************************/
#texteBiblio{
	margin-left:10px;
	text-indent:15px;
}
/***************************************************************************/
/***************************************************************************//***************************************************************************/
/*PAGE addEspece.ASP */
/***************************************************************************/
#checkBox{
	float:left;
	margin-left:10px;
	width:250px;
}
/***************************************************************************/
/*PAGE link.ASP */
/***************************************************************************/
#Bordureimage{
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
